Jump to content

Template:Mailaddress/styles.css

From wikiNonStop
/* Container für die Adresse */
.mailaddress-box {
    line-height: 1.4;
    font-family: sans-serif;
    /*border: 1px solid #ccc; */
    padding: 10px;
    width: fit-content;
    /* background-color: #f9f9f9; */
}

.mailaddress-name {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 1em;
}

.mailaddress-country {
	margin-top: 1em;
	font-weight: bold;
	text-decoration: underline;
    text-transform: uppercase;
}

/* Druck-Optimierung: Rahmen beim Drucken entfernen */
@media print {
    .mailaddress-box {
        border: none;
        padding: 0;
        background-color: transparent;
    }
}